html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background: #d7d7d7 url('./images/main-bg.jpg') center top no-repeat;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
#wrapper{
	width: 980px;
	margin: 410px auto 13px;
	padding-top: 21px;
	border-top: 2px dashed #808080;
	text-align: center;
}
#wrapper p{
	font-size: 30px;
	font-weight: normal;
	color: #5a5a5a;
	line-height: 18px;
}
#wrapper span{
	color: #65aa40;
}
